body{
	background-color: #ddd;
	color: #000;
	font: 16px Arial, sans-serif;
	line-height: 1.4;
	margin: auto;
	padding: 16px;
	max-width: 948px;
}

h1{
	clear: both;
	font-size: 32px;
	margin: 0.5em 0 0.5em 0;
}
h2{
	clear: both;
	font-size: 20px;
	margin: 1em 0;
}
h3{
	clear: both;
	font-size: 16px;
	margin: 1em 0;
}

figure{
	clear: both;
	text-align: center;
	display: block;
	margin: 1em auto;
	padding: 0;
}

a, a:visited{
	color: #55f;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

p{
	margin: 0.75em 0 0 0;
}

figcaption{
	font-size: 14px;
	font-style: italic;
}

header{
	background: url(catlike-coding-logo.svg) no-repeat top left;
	background-size: 45px 45px;
	min-height: 45px;
	padding: 5px 0 0 60px;
}

header ul{
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

header li{
	display: inline;
}

header li:after{
	content: " | ";
}

#breadcrumbs li:after{
	content: " / ";
}

header li:last-child:after, #breadcrumbs li:last-child:after{
	content: "";
}

footer{
	border-color: #999;
	border-style: solid;
	border-width: 1px 0 0 0;
	clear: both;
	display: block;
	font-size: 12px;
	margin: 2em auto 0 auto;
	max-width: 400px;
	padding-top: 1em;
	text-align: center;
}

footer a{
	color: #555 !important;
}

footer ul{
	display: block;
	margin: 0 0 1em 0;
	padding: 0;
}

footer li{
	display: inline;
}

footer li:after{
	content: ", ";
}

footer li:last-child:after{
	content:  "";
}


em, mark {
	background-color: #ffa;
	font-style: normal;
	font-weight: normal;
}

.constant { color: #909; }
.customType { color: #055; }
.keyword { color: #900; }
.formula { white-space: nowrap; }
.name { white-space: nowrap; }

.custom-type, .cc-type, .unity-type, .msdn-type, .type {
	color: #050 !important;
	font-weight: bold;
}

pre{
	background-color: #fff;
	border-radius: 5px;
	clear: both;
	font: 13px Courier, monospace;
	margin: 0 0 16px 0;
	padding: 5px;
	tab-stop: 4;
}

code{
	background-color: #fff;
	border-radius: 5px;
	font: 13px Courier, monospace;
}

dl{
	margin: 1em 2em;
}

dt{
	border-color: #999;
	border-style: solid;
	border-width: 1px 0 0 0;
	font-weight: bold;
}

dd{
	margin: 0 1em 1em 0;
	padding: 0 2em;
}

ol{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ol li{
	display: inline;
}

ol li:after{
	content: ', ';
}

ol li:last-child:after{
	content: none;
}

dl ul{
	list-style-type: none;
	margin: 1em 0 1em 2em;
	padding: 0;
}

dl ul li{
	margin: 0;
	padding: 0;
}

#documentation-header, #product-header{
	color: #aaa;
	float: right;
	font-size: 40px;
	font-weight: bold;
	line-height: 1;
}

#tutorial-header{
	float: right;
	text-align: right;
}

#tutorial-header a{
	background: url(social_icons.png);
	display: inline-block;
	height: 28px;
	margin-right: 4px;
	vertical-align: top;
	width: 28px;
}

#blog-icon{
	background-position: 0px 0px !important;
}

#twitter-icon{
	background-position: -30px 0px !important;
}

#facebook-icon{
	background-position: -60px 0px !important;
}

.donation{
	float: left;
	font-weight: bold;
	height: 150px;
	width: 335px;
	text-align: center;
}

.donation .symbol{
	color: #888;
	font-size: 50px;
}

#player {
	clear: both;
	display: none;
	margin: 10px 0;
}

#playerButton {
	background-color: transparent;
	border: 2px solid #55f;
	border-radius: 5px;
	font-size: 14px;
	font-weight: bold;
}

#playerButton:hover {
	color: #55f;
}

.instructions{
	background-color: #ccc;
	border-radius: 5px;
	float: left;
	padding: 5px;
	margin: 0 0 16px 0;
	width: 688px;
}

.question{
	background-color: #ccc;
	border-radius: 5px;
	float: right;
	font-size: 13px;
	margin: 0 0 16px 0;
	padding: 5px;
	text-align: center;
	width: 230px;
}


#unityPlayer{
	margin: auto;
}

aside{
	display: block;
	float: right;
	font-size: 13px;
	width: 240px;
	text-align: center;
}

aside ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

aside li{
	background-color: #ccc;
	border-radius: 5px;
	margin: 0 0 10px 0;
	padding: 5px;
}

.questions-answers{
	margin: 0;
	padding: 0;
}

.questions-answers dt{
	background-color: #ccc;
	border-radius: 5px;
	border-style: none;
	clear: both;
	float: left;
	font-size: 13px;
	font-weight: normal;
	margin: 0 0 10px 0;
	padding: 5px;
	text-align: center;
	width: 230px;
}

.questions-answers dd{
	background-color: #ccc;
	border-radius: 5px;
	float: right;
	font-size: 13px;
	padding: 5px;
	margin: 0 0 10px 0;
	width: 688px;
}

.tutorial .images{
	clear: both;
	margin: 0 0 16px 0;
}

.tutorial .images img{
	margin: 0 16px 0 0;
	vertical-align: text-top;
}

hgroup{
	clear: both;
	display: block;
	font-size: 32px;
	margin: 0.5em 0 0.5em 0;
}

hgroup h1{
	display: inline;
}

hgroup h2{
	display: inline;
}

hgroup h2:before{
	content: ", "
}
